@charset "UTF-8";
/* CSS Document */

body {
	
	/*font:Arial, Helvetica, sans-serif;*/
    font-family: ProximaNova, 'Proxima Nova', Helvetica, sans-serif;
	width:100vw;
	height:100vw;
	background-color:#120012;
	color:#eee;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	overflow:scroll;
	
}

.head{

	font-size:48px;
	text-decoration:none;
	color:#eee;
	
}

.head a{
    
    text-decoration:none;
    color:#eee;
    
}

.header {
	width:80vw;
	height:auto;
	text-align:center;
	margin: 3vh 10vw 0vh 10vw;
    text-decoration:none;
    color:#eee;
	
}

.header a{
    
    text-decoration:none;
    color:#eee;
    
}

menu {
    
    margin:0;
    padding:0;
    
}

.links{

	font-size:24px;
	display:table;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	text-decoration:none;
	color:#eee;
	
}

.links2{
    
    font-size:18px;
    
}

.topmenu .alink{
    
    
    
}

.alink{
    
	height:auto;
	padding:1% 0 1% 0;
    
}

.topmenu .aselected{
    
	border:1px solid white;
    border-bottom:none;
    
}

.aback{
    
    border-bottom:1px solid white;
    
}

.alink:hover{
	
	background-color:#362436;	
	color:#c0c;		
	
}

.litem{
	width:10%;
	height:auto;
	padding: 0%;
	display:inline-block;
	text-decoration:none;
	color:#eee;
	
}

.links2 .litem{
    
    width:15%;
    
}

.litem:hover{

}

.main {

	width:100vw;
	height:auto;
	color:#eee;
	
}

.roadmap{

	width:100vw;
	/*height:110vh;*/
	height:auto;
	display:table;
	text-align:center;
	
}

.ritem{
	
	padding: 5vh 0vw 0vh 0vw;
	display:flex;
	vertical-align:central;
	height:auto;
	
}

.dintro{
	
	margin:0 2vw 0 2vw;
	flex:50%;
	height:auto;
	/*display: inline-block;
	vertical-align:middle;*/
	
}

.ditem{

/*	width:85vw;
	display:inline-block;*/
	
}

.next{
    
    margin:5vh 0 0 0;
	
}

#intro{
	
	background-image:url(images/new/bgpanel5.png);
	background-size:cover;
	z-index:5;
	
}

.ditem h{

	font-size:36px;
	font-weight:bold;
	
}

.ditem p{

	font-size:24px;
	font-weight:normal;
	
}

.dimg{

	flex:30%;
	width:auto;
	height:auto;
	margin:2vh 2vw 0 2vw;
	background-size:fit;
	/*background-color:#013;*/
	border-radius:2vh;
		
}

#intro .dimg{
	
	background-image:url(images/me.jpg);
	background-size:contain;
	background-position:top;
		
}

#daeba .dimg{
	
	background-image:url(images/contact.jpg);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
		
}

#one .dimg{
	
	background-image:url(images/preview.png);
	background-size:150%;
	background-position:center;
		
	
}

.descrip{

	flex:50%;
	margin:0;
	padding:2vh 1vw 2vh 1vw;
	/*display:inline-block;*/
	
}

#one{

	/*background-color:#cfc;
	background-image:url(images/new/bgpanel2.png);
	background-size:cover;
	z-index:10;*/
	
}

#two{
	
	background-image:url(images/new/bgpanel3.png);
	background-size:cover;
	z-index:15;
	
}

#three{

	background-image:url(images/new/bgpanel4.png);
	background-size:cover;
	
}

#pointertwo{
    
    width:70vw;
    margin:0 auto;
    flex:none;
    background-image:linear-gradient(rgba(75,0,75,1), rgba(18,0,18,0));
    
}

#pointerthree{
    
    width:70vw;
    margin:0 auto;
    flex:none;
    
}

#three{
    
	height:auto;
	width:95vw;
	flex:none;
	margin:0 auto;
    
}

#four{

	background-image:url(images/new/bgpanel1.png);
	background-size:cover;
	
}

.roadmaplist li{
	
	font-size:24px;
	text-align:left;
	padding:1vh 0 1vh 0;	
	
}






/*MOBILE SECTIONS*/

@media screen and (orientation:portrait) {
    
.head{
    
    font-size:60px;
    
}

.header {

	width:100vw;
	height:auto;
	text-align:center;
	margin: 3vh 0vw 0vh 0vw;
	
}

.ritem{
	
	display:block;
	vertical-align:central;
	height:auto;
	
}

.links{
    
    width:100vw;
    
}

.litem{
	width:25vw;
	font-size:5vw;
	height:auto;
	
}

.dintro{
	
	margin:0 2vw 5vh 2vw;
	width:95vw;
	height:auto;
	/*display: inline-block;
	vertical-align:middle;*/
	
}

.descrip{

	width:95vw;
	margin:0;
	padding:2vh 1vw 2vh 1vw;
	/*display:inline-block;*/
	
}

.dimg{

	width:100vw;
	width:auto;
	height:40vh;
	margin:2vh 2vw 5vh 2vw;
	background-size:fit;
	background-color:#013;
	border-radius:2vh;
		
}

.drmap {
    
    margin:15vh 0 0 0;    
    
}
	
}